using SqlSugar;
using XF.Domain.Entities;

namespace Hotline.Identity.Accounts;

public class AccountRole : ITable, IEntity
{
    [SugarColumn(IsPrimaryKey = true)]
    public string AccountId { get; set; }

    [SugarColumn(IsPrimaryKey = true)]
    public string RoleId { get; set; }
}